.clear {clear:both;height:0px;overflow:hidden;}
ul,li,ol{
	list-style-type:none;
	list-style-position:outside;
}

.searchTool {
	float:left;
	width:100%;
}

.searchinput{
	color:#000000;
	text-align:center;
	height: 16px;
	background-color: #a8d44c;
	border: 0px solid #a8d44c;
}

.searchTool a:hover{
	color: #E1E1E1;
	text-decoration: none;
}
.searchTool .selSearch {
	float:left;
	width:45px;
	height:20px;
}
.searchTool .nowSearch {
	float:left;
	width:45px;
	height:20px;
	line-height:22px;
	overflow:hidden;
	text-align: center;
	cursor:pointer;
}
.searchTool .nowSearch a{
	color:#000000;
	text-decoration:none;
}

.searchTool .nowSearch a:hover{
	color: #999999;
	text-decoration: none;
}

.searchTool .btnSel {
	float:right;
	width:10px;
	height:5px;
	
}
.searchTool .btnSel a {
	background:url(SpryAssets/SpryMenuBarDown_s01.gif) no-repeat center center;
	display:block;
	width:10px;
	height:22px;
}
.searchTool .btnSel a:hover {
	background:url(SpryAssets/SpryMenuBarDownHover.gif) no-repeat center center;
	border:1px solid #fff;
	width:10px;
	height:20px;
}

.searchTool .selOption li {
	text-align: center;
}

ul.selOption
{
	margin: 0;
	padding:0;
	list-style-type: none;
	font-size: 100%;
	cursor: default;
	width: auto;
}
.searchTool .selOption {
	position:absolute;
	margin-left:-42px;
	width:60px;
	background:#fff;
	border:1px solid #CCCCCC;
	margin-bottom: 10px;
	z-index: 1;
}
.searchTool .selOption a {
	display:block;
	height:21px;
	line-height:21px;
	color:#000;
	text-decoration:none;
}
.searchTool .selOption a:hover {
	text-decoration: underline;
}
